Name:           help2man
Version:        1.46.5
Release:        %mkrel 1
Summary:        Create simple man pages from --help output
Group:          Development/Other
License:        GPLv3
URL:            http://www.gnu.org/software/help2man/
Source0:        ftp://ftp.gnu.org/gnu/help2man/%{name}-%{version}.tar.xz
Requires(post): info-install
Requires(preun): info-install
BuildArch:      noarch

%description
help2man is a script to create simple man pages from the --help and 
--version output of programs.

Since most GNU documentation is now in info format, this provides a way 
to generate a placeholder man page pointing to that resource while still 
providing some useful information.

%prep
%setup -q

%build
%configure2_5x --disable-nls
%make

%install
%makeinstall

%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info

%files
%doc debian/changelog COPYING INSTALL README NEWS THANKS
%{_bindir}/%{name}
%{_infodir}/%{name}.info*
%{_mandir}/man1/%{name}.1*


%changelog
* Mon Feb 09 2015 luigiwalser <luigiwalser> 1.46.5-1.mga5
+ Revision: 814465
- 1.46.5

* Wed Oct 15 2014 umeabot <umeabot> 1.46.4-2.mga5
+ Revision: 748296
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 luigiwalser <luigiwalser> 1.46.4-1.mga5
+ Revision: 738689
- 1.46.4

* Wed Oct 08 2014 luigiwalser <luigiwalser> 1.46.3-1.mga5
+ Revision: 737546
- 1.46.3

* Tue Sep 16 2014 umeabot <umeabot> 1.46.2-2.mga5
+ Revision: 680108
- Mageia 5 Mass Rebuild

* Tue Sep 09 2014 luigiwalser <luigiwalser> 1.46.2-1.mga5
+ Revision: 674240
- 1.46.2

* Fri Aug 01 2014 luigiwalser <luigiwalser> 1.46.1-1.mga5
+ Revision: 658813
- 1.46.1

* Thu Mar 27 2014 dams <dams> 1.45.1-1.mga5
+ Revision: 608925
- new version 1.45.1

* Thu Feb 06 2014 dams <dams> 1.44.1-1.mga5
+ Revision: 584148
- new version 1.44.1

* Sat Oct 19 2013 umeabot <umeabot> 1.43.3-2.mga4
+ Revision: 529739
- Mageia 4 Mass Rebuild

* Thu Jul 11 2013 dams <dams> 1.43.3-1.mga4
+ Revision: 453040
- new version 1.43.3

* Thu May 23 2013 dams <dams> 1.41.2-1.mga4
+ Revision: 424974
- new version 1.41.2

* Tue Jan 22 2013 dams <dams> 1.41.1-1.mga3
+ Revision: 390687
- new version 1.41.1

* Sat Jan 12 2013 umeabot <umeabot> 1.40.13-2.mga3
+ Revision: 353171
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 07 2013 luigiwalser <luigiwalser> 1.40.13-1.mga3
+ Revision: 340891
- 1.40.13

* Wed Aug 29 2012 dams <dams> 1.40.12-1.mga3
+ Revision: 285473
- new version 1.40.12

* Wed Aug 08 2012 luigiwalser <luigiwalser> 1.40.11-1.mga3
+ Revision: 279912
- 1.40.11

* Sun Jul 29 2012 luigiwalser <luigiwalser> 1.40.10-1.mga3
+ Revision: 275648
- 1.40.10

* Fri Jun 01 2012 dams <dams> 1.40.9-1.mga3
+ Revision: 252760
- new version 1.40.9

* Sun Mar 04 2012 luigiwalser <luigiwalser> 1.40.6-1.mga2
+ Revision: 218046
- 1.40.6

* Fri Jan 20 2012 fwang <fwang> 1.40.5-1.mga2
+ Revision: 198672
- new version 1.40.5

* Thu Jun 30 2011 ahmad <ahmad> 1.40.4-1.mga2
+ Revision: 117036
- Update to 1.40.4

* Sat Jan 08 2011 blino <blino> 1.38.1-2.mga1
+ Revision: 387
- imported package help2man


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 1.38.1-2mdv2011.0
+ Revision: 605853
- rebuild

* Tue Apr 27 2010 Sandro Cazzaniga <kharec@mandriva.org> 1.38.1-1mdv2010.1
+ Revision: 539434
- New version 1.38.1

* Thu Dec 24 2009 Jérôme Brenier <incubusss@mandriva.org> 1.37.1-1mdv2010.1
+ Revision: 481961
- new version 1.37.1
- use %%configure instead of %%configure2_5x
- fix license tag
- fix Source url
- fix doc list (ChangeLog is only a symlink)

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.36.4-7mdv2010.0
+ Revision: 425141
- rebuild

* Tue Dec 30 2008 Oden Eriksson <oeriksson@mandriva.com> 1.36.4-6mdv2009.1
+ Revision: 321321
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.36.4-5mdv2009.0
+ Revision: 221126
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 1.36.4-4mdv2008.1
+ Revision: 150253
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Aug 23 2007 Thierry Vignaud <tv@mandriva.org> 1.36.4-3mdv2008.0
+ Revision: 70271
- kill file require on info-install

* Thu Jul 05 2007 Adam Williamson <awilliamson@mandriva.org> 1.36.4-2mdv2008.0
+ Revision: 48484
- rebuild for 2008
- Import help2man



* Fri Sep 08 2006 David Walluck <walluck@mandriva.org> 1.36.4-1mdv2007.0
- 1.36.4

* Mon Aug 15 2005 David Walluck <walluck@mandriva.org> 1.35.1-1mdk
- release
